Salome HOME
Fix. Incorrect group of nodes representation
[modules/smesh.git] / INSTALL
1 This is the version 2.2.0 of SMESH
2 Compatible with :
3         - KERNEL 2.2.0
4         - GEOM 2.2.0
5         - MED 2.2.0